<!doctype html>

{% assign sanitisedLang = page.lang %}
{% if sanitisedLang == nil %}
    {% assign sanitisedLang = 'en' %}
{% endif %}

<html>
  <head>
    <meta charset="utf-8">
    <title>{{site.data.localisations.dotarota[sanitisedLang]}} - {{ page.title }}</title>

    <link rel="stylesheet" type="text/css" href="{{site.baseurl}}/css/main.css">
    <link rel="stylesheet" type="text/css" href="{{site.baseurl}}/css/bootstrap_slate_theme.css">

  </head>
  <body>
    <div class="topbar">
      {% include topbar.html %}
    </div>
    <div class="central">
        <div class="navbar">
            {% capture navContext %}/en/{% endcapture %}
            {% include nav.html context=navContext %}
        </div>

        <div class="main">

          {% assign actualPage = page %}
          {% if actualPage.duplicateFromOriginal or page.isStub %}
            {% assign actualPage = site.pages | where: 'lang', 'en' | where: 'content_id', page.content_id | first %}
          {% endif %}

          {% if page.isStub %}
            <div class="premonition warning">
              <div class="fa fa-exclamation-circle"></div>
              <div class="content"><p class="header">{{ site.data.localisations.localised_page_unavailable_title[page.lang] }}</p>
              <p>{{ site.data.localisations.localised_page_unavailable[page.lang] }}</p>
            </div></div>
          {% endif %}

          {{ actualPage.content }}



          <a class="no_underline" href="custom-games/"><div class="modGroup"><h1>
          {{ site.data.localisations.custom_games[sanitisedLang] }}
          </h1></div></a>

          <div class="listContainer">
          {% assign listElements = site.pages | where: 'lang', 'en' | where: 'contentType', 'custom-game' | where_exp: 'pg', 'pg.brokenByValve == nil' | sort: 'post-date' | reverse %}

          {% for entry in listElements limit:5 %}
            {% include card.html entry=entry %}
          {% endfor %}
          </div>

          <a class="no_underline" href="dota-variants/"><div class="modGroup"><h1>
          {{ site.data.localisations.dota_variants[sanitisedLang] }}
          </h1></div></a>

          <div class="listContainer">

          {% assign listElements = site.pages | where: 'lang', 'en' | where: 'contentType', 'dota-variant' | sort: 'post-date' | reverse %}

          {% for entry in listElements limit:5 %}
            {% include card.html entry=entry %}
          {% endfor %}
          </div>



        </div>


        </div>

    </div>

    <div class="botbar">
      {% include botbar.html %}
    </div>

  </body>
</html>